/*











*/

















body{margin:0; padding:0; background-image:url('http://selenagomez.com.br/wp-content/themes/V9/header/background.png') repeat-x;}





body, table, th, tr, td{





	font-size: 11px;





        font-family: Tahoma;





	color: #717171;





	line-height: 12px





}





a img{border:0;}





h2, h3, h4, h5, h6{margin:0; padding:0;}











a:link, a:visited{





	color: #dcb529;





	font-weight: bold;





	text-decoration:none;





}





a:hover, a:active{color: #EEC83E; font-weight: bold; text-decoration:none;}




























b {text-decoration: bold; color: #207634;}





strong {text-decoration: bold; color: #207634;}











blockquote {





text-decoration: none; color: #717171;





border-top: 4px solid #EEC83E;





border-right: 4px solid #207634;





border-bottom: 4px solid #207634;





border-left: 4px solid #EEC83E;





background: #F2F1D7;





border-radius: 10px;





-moz-border-radius: 5px;





-webkit-border-radius: 5px;





padding-top: 2px;





padding-bottom: 2px;





padding-left: 5px;





padding-right: 5px;





}

















.post img {





        opacity: 0.8;





        border: 4px solid #207634;





        margin: 2px;





}











.post img:hover {





        opacity: 1.0;





        border: 4px solid #EEC83E;





        margin: 2px;

















}











.post a img {





        text-align: center;





        border: 4px solid #207634;





        margin: 2px; }











.post a img:hover {





        text-align: center;





        border: 4px solid #EEC83E;





        margin: 2px; }

















.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {





	padding: 2px 4px 2px 4px; 





	margin: 2px;





	text-decoration: none;





	border: 1px solid #BFBFBF;





	color: #888888;





	font-size: 9.5pt;





	background-color: #F4F4F4;





}





.wp-pagenavi a:hover {	





	border: 1px solid #dcb529;





	color: #E887A5;





	font-size: 9.5pt;





	background-color: #E2E2E2;





}





.wp-pagenavi span.pages {





	padding: 2px 4px 2px 4px; 





	margin: 2px 2px 2px 2px;





        text-decoration: none;  





	border: 1px solid #BFBFBF;





	color: #888888;





	font-size: 9.5pt;





	background-color: #F4F4F4;





}





.wp-pagenavi span.current {





	padding: 2px 4px 2px 4px; 





	margin: 2px;





	font-weight: bold;





	font-size: 9.5pt;





	border: 1px solid #BFBFBF;





	color: #888888;





	background-color: #F4F4F4;





}





.wp-pagenavi span.extend {





	padding: 2px 4px 2px 4px; 





	margin: 2px;	





        text-decoration: none;





	font-size: 9.5pt;





	border: 1px solid #BFBFBF;





	color: #888888;





	background-color: #F4F4F4;





}



































#network{width:116px; height:156px; overflow:auto;}





#elite{width:316px; height:127px; overflow:auto;}





#elite img{border:1px solid #e0dfd8;}





#elite img:hover{border:1px solid #c7c6bf;}











.new{width:520px; margin:0 auto; margin-bottom:20px}





.bg1{ background:url(images/ncnt.jpg) repeat-y;}





.bg2{ background:url(images/ntop.jpg) top no-repeat;}





.bg3{ background:url(images/nbtm.jpg) bottom no-repeat; padding:5px; }





.title{ text-transform:uppercase; text-decoration; none; letter-spacing: -1px; font-weight: bold; margin-left: 1px;}





.title h2{}





.title h2 a:link, .title h2 a:visited{ color:#318896; text-decoration:none;}





.title h2 a:hover, .title h2 a:active{ color:#286c77; text-decoration:none;}





.auth{margin:0; color:#4b4a4a;}





.auth span{font-weight:bold;}





.post{text-align:justify; padding:0 5px 5px 5px; font:11px Tahoma; color:#737371;}





.ncategory{color:#FFF;}





.ncategory a{color:#FFF;}





.line{ background:url(images/nline.jpg) no-repeat; width:510px; height:5px; margin:5px auto}





.clear{ clear:both;}











/*COMMENTS TEMPLATE





----------------------------------------------------------------------------------------------*/





#commentbg{width:520px; margin:0 auto;}











textarea {





	font-size:11px;





	color:#8b8b8b;





	padding: 5px;





	text-align: left;





	font-family: verdana; 





}











.comments{





	text-align:justify;





	background-color: #F2F1D7 ;





	padding: 5px ;





	border: 1px solid #e1e1e1;





	margin: 0 0 15px 0;





}























.avatar {





	float: right;





	padding: 5px;





	margin:4px;





	background-color: #e1e1e1;





}























/*FORM TEMPLATE





----------------------------------------------------------------------------------------------*/





#author, #email, #url, #comment{width:400px;}





#comment{height:200px;}





#submit{width:400px; font:12px "Trebuchet MS"; height: 100%;}











/*SIDEBAR





----------------------------------------------------------------------------------------------*/





.box{ width:182px;}





.sbcnt{ background:#ffffff; padding:5px;}





div.sbcnt li {list-style-type: none; }











/*EXTRA STYLES





----------------------------------------------------------------------------------------------*/





/*	Using 'class="alignright"' on an image will align the image to the right. And using 'class="centered', 	will of course center the image. This is much better than using 	align="center", being much more futureproof (and valid). To use this class + border class, 





write: 'class="img alignright" or 'class="img alignleft" or 'class="img centered" */











img.centered {display: block; margin-left: auto; margin-right: auto;}





img.alignright {padding: 4px; margin: 0 0 2px 7px; display: inline;}





img.alignleft {padding: 4px; margin: 0 7px 2px 0; display: inline;}





.alignright {float: right;}





.alignleft {float: left}











/* -------- IMAGE BORDERS





-----------------------------------------------------------------------------------------------*/





.elite{margin-top:3px; border:1px solid #edebeb; }





.elite:hover{margin-top:3px; border:1px solid #e6e4e4; }











.latest{border:1px solid #F49813; background-color:#FFFFFF; padding:3px;}





.latest:hover{border:1px solid #f5365e; background-color:#FFFFFF; padding:3px;}











.bigimg{border:1px solid #e5e5e5; background-color:#FFFFFF; padding:3px;}





.bigimg:hover{border:1px solid #e5e5e5; background-color:#FFFFFF; padding:3px;}











.videography{border:2px solid #eeeeee; background-color:#FFFFFF; padding:2px;}





.videography:hover{border:2px solid #e3e3e3; background-color:#FFFFFF; padding:3px;}











.thumbnail {border: 2px solid #e6e6e6; background: #ffffff; padding: 5px;}





.thumbnail:hover {border: 2px solid #dcdbdb; background: #ffffff; padding: 5px;}











.plugs {border: 3px solid #79665a;}





.plugs:hover {border: 3px solid #9f8b7e;}











.gallery {border: 3px solid #e6f9ae;}





.gallery:hover {border: 3px solid #ebcb4a;}











.downloads {border: 1px solid #ededec; background: #f6f6f5; padding: 5px;}





.downloads:hover {border: 1px solid #e6e6e5; background: #f6f6f5; padding: 5px;}























/*TWITTER





----------------------------------------------------------------------------------------------*/





.twitter li {





  margin-bottom: 5px;





  margin-top: 2px;





  padding: 7px;





  font-family: trebuchet ms;





  font-size: 10px;





  background-color: #f5f4f4;





  -moz-border-radius: 3px;





  -webkit-border-radius: 3px;





  -opera-border-radius: 3px;





  border-right: 1px solid #dfdddd;





  border-bottom: 1px solid #dfdddd;





  cursor: hand;





  color: #646464;





  list-style: none;





}











.twitter li:hover {





  margin-bottom: 5px;





  margin-top: 2px;





  padding: 7px;





  font-family: trebuchet ms;





  font-size: 10px;





  background-color: #fdf7da;





  -moz-border-radius: 3px;





  -webkit-border-radius: 3px;





  -opera-border-radius: 3px;





  border-right: 1px solid #f8f1cd;





  border-bottom: 1px solid #f8f1cd;





  cursor: hand;





  color: #646464;





  list-style: none;





}

















/--------------COMENTS----------------/























.comments { 





float: center; 





padding: 0; 





}











.comments input[type=text], textarea { 





width: 500px; 





}











textarea { 





width: 400px; 





}











.comments fieldset { 





padding: 10px; 





margin: 10px 0 20px 0; 





}











.comments p { 





padding: 0 0 10px 0; 





}











.comments h2 { 





padding: 0 0 15px 0; 





}











#cdisplay { 





list-style-type: none; 





padding: 0; 





margin: 0; 





}











	#cdisplay li { 





	padding: 10px;  





	margin-bottom: 10px; 





	width: 520px; 





	}





	





	#cdisplay li.first {  





	background: #d6d6d6; 





	border-bottom: #fd7598 1px dotted;





	border-top: #77bcd2 1px dotted;      





	-moz-border-radius: 0.50em;





	}





	





	#cdisplay li.second {  





	background: #d6d6d6; 





	border-bottom: #fd7598 1px dotted;  





	border-top: #77bcd2 1px dotted;  





	-moz-border-radius: 0.50em;





	}











.aligncenter, div.aligncenter {





   display: block;





   margin-left: auto;





   margin-right: auto;





}











.alignleft {





   float: left;





	padding: 5px;





}











.alignright {





   float: right;





}











img.avatar {





	float: left;





	padding: 5px;





border: #f1f1f1;





}




